#location_hLKYulgbAEMO > DIV > DIV:nth-child(3) > DIV > DIV:nth-child(3) > DIV > DIV > DIV > DIV:nth-child(3) {
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:6 !important;
}
#location_hLKYulgbAEMO > DIV > DIV:nth-child(3) > DIV > DIV:nth-child(2) > DIV > DIV > DIV > DIV:nth-child(3) {
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:6 !important;
}
#location_hLKYulgbAEMO > DIV > DIV:nth-child(3) > DIV > DIV:nth-child(1) > DIV > DIV > DIV > P {
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:4 !important;
}

.bookmark23424 .bookmark .pagetab .title {
	display: none;
}
@media screen and (min-width:501px){
	#siteblocks-setting-wrap-yDpFMoQNwbiZ .QX-11228059 .imgBox {
	height:193px !important;
}
#siteblocks-setting-wrap-yDpFMoQNwbiZ .QX-11228059 .pStyle {
	display:-webkit-box !important;
	margin-top:0px !important;
}
}
@media screen and (max-width:1024px) and (min-width:901px) {
	#siteblocks-setting-wrap-yDpFMoQNwbiZ .QX-11228059 .button > i {
	margin-left:20px !important;
}
}
@media screen and (max-width:768px) and (min-width:501px) {
#siteblocks-setting-wrap-yDpFMoQNwbiZ .QX-11228059 .h5Style > a {
	line-height:20px !important;
}
}@media screen and (max-width:500px) {
	#siteblocks-setting-wrap-yDpFMoQNwbiZ > DIV > DIV > DIV:nth-child(3) > DIV > DIV > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(2) > DIV > DIV > H5 > A {
	line-height:20px !important;
}
}
@media screen and (max-width:900px) and (min-width:769px) {
	#siteblocks-setting-wrap-yDpFMoQNwbiZ .QX-11228059 .h5Style > a {
	line-height:20px !important;
}
}